/*     84381 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__84381__ {padding:20px; background:#4a5c70;}
.textarea__84381__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__84381__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__84381__ {padding:25px 30px;}
	.textarea__84381__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__84381__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__84381__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__84381__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__84381__ {padding:35px;}
	.textarea__84381__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__84381__ .cont > span {padding:0 35px;}
	.textarea__84381__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__84381__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     81485 : 탭 타입 버튼      */
.button__81485__ {display:table; width:100%;}
.button__81485__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__81485__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__81485__ a:hover {background:#444444; color:#F8F8F8;}
.button__81485__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__81485__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__81485__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__81485__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__81485__ a:before {height:62px;}
}

/*     81486 : 탭 타입 버튼      */
.button__81486__ {display:table; width:100%;}
.button__81486__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__81486__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__81486__ a:hover {background:#444444; color:#F8F8F8;}
.button__81486__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__81486__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__81486__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__81486__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__81486__ a:before {height:62px;}
}

/*     81487 : 탭 타입 버튼      */
.button__81487__ {display:table; width:100%;}
.button__81487__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__81487__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__81487__ a:hover {background:#444444; color:#F8F8F8;}
.button__81487__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__81487__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__81487__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__81487__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__81487__ a:before {height:62px;}
}

/*     81488 : 타이틀 텍스트      */
.title__81488__ {font-size:0}
.title__81488__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81488__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__81488__.style_top p {padding-top:10px}
.title__81488__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81488__.style_right p {padding-right:14px}
.title__81488__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81488__.style_bottom p {padding-bottom:12px}
.title__81488__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81488__.style_left p {padding-left:14px}
.title__81488__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81488__.style_circle1 p {padding-left:18px}
.title__81488__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81488__.style_circle2 p {padding-left:18px}
.title__81488__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81488__ p {font-size:20px}
	.title__81488__.style_top p:before {width:20px}
	.title__81488__.style_right p:before {height:20px}
	.title__81488__.style_bottom p:before {width:20px}
	.title__81488__.style_left p:before {height:20px}
}

/*     81490 : 번호 입력형 타이틀      */
.number_title__81490__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__81490__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__81490__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__81490__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__81490__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__81490__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__81490__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__81490__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__81490__.s_size_200 i {border-width:2px}
.number_title__81490__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__81490__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__81490__ ul li {font-size:16px}
}

/*     81491 : 제목&내용 가로형      */
.text_horizontal__81491__ .title__81491__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81491__ .text__81491__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81491__:after {content:'';display:block;clear:both}
	.text_horizontal__81491__ .title__81491__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81491__ .text__81491__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81491__ .title__81491__ {font-size:15px}
	.text_horizontal__81491__ .text__81491__ {font-size:15px}
}

/*     81494 : 제목&내용 가로형      */
.text_horizontal__81494__ .title__81494__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81494__ .text__81494__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81494__:after {content:'';display:block;clear:both}
	.text_horizontal__81494__ .title__81494__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81494__ .text__81494__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81494__ .title__81494__ {font-size:15px}
	.text_horizontal__81494__ .text__81494__ {font-size:15px}
}

/*     81496 : 제목&내용 가로형      */
.text_horizontal__81496__ .title__81496__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81496__ .text__81496__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81496__:after {content:'';display:block;clear:both}
	.text_horizontal__81496__ .title__81496__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81496__ .text__81496__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81496__ .title__81496__ {font-size:15px}
	.text_horizontal__81496__ .text__81496__ {font-size:15px}
}

/*     81495 : 제목&내용 가로형      */
.text_horizontal__81495__ .title__81495__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81495__ .text__81495__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81495__:after {content:'';display:block;clear:both}
	.text_horizontal__81495__ .title__81495__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81495__ .text__81495__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81495__ .title__81495__ {font-size:15px}
	.text_horizontal__81495__ .text__81495__ {font-size:15px}
}

/*     81498 : 제목&내용 가로형      */
.text_horizontal__81498__ .title__81498__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81498__ .text__81498__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81498__:after {content:'';display:block;clear:both}
	.text_horizontal__81498__ .title__81498__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81498__ .text__81498__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81498__ .title__81498__ {font-size:15px}
	.text_horizontal__81498__ .text__81498__ {font-size:15px}
}

/*     81499 : 제목&내용 가로형      */
.text_horizontal__81499__ .title__81499__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81499__ .text__81499__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81499__:after {content:'';display:block;clear:both}
	.text_horizontal__81499__ .title__81499__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81499__ .text__81499__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81499__ .title__81499__ {font-size:15px}
	.text_horizontal__81499__ .text__81499__ {font-size:15px}
}

/*     81695 : 타이틀 텍스트      */
.title__81695__ {font-size:0}
.title__81695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81695__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__81695__.style_top p {padding-top:10px}
.title__81695__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81695__.style_right p {padding-right:14px}
.title__81695__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81695__.style_bottom p {padding-bottom:12px}
.title__81695__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81695__.style_left p {padding-left:14px}
.title__81695__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81695__.style_circle1 p {padding-left:18px}
.title__81695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81695__.style_circle2 p {padding-left:18px}
.title__81695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81695__ p {font-size:20px}
	.title__81695__.style_top p:before {width:20px}
	.title__81695__.style_right p:before {height:20px}
	.title__81695__.style_bottom p:before {width:20px}
	.title__81695__.style_left p:before {height:20px}
}

/*     81696 : 번호 입력형 타이틀      */
.number_title__81696__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__81696__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__81696__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__81696__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__81696__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__81696__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__81696__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__81696__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__81696__.s_size_200 i {border-width:2px}
.number_title__81696__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__81696__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__81696__ ul li {font-size:16px}
}

/*     81697 : 제목&내용 가로형      */
.text_horizontal__81697__ .title__81697__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81697__ .text__81697__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81697__:after {content:'';display:block;clear:both}
	.text_horizontal__81697__ .title__81697__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81697__ .text__81697__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81697__ .title__81697__ {font-size:15px}
	.text_horizontal__81697__ .text__81697__ {font-size:15px}
}

/*     81698 : 제목&내용 가로형      */
.text_horizontal__81698__ .title__81698__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81698__ .text__81698__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81698__:after {content:'';display:block;clear:both}
	.text_horizontal__81698__ .title__81698__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81698__ .text__81698__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81698__ .title__81698__ {font-size:15px}
	.text_horizontal__81698__ .text__81698__ {font-size:15px}
}

/*     81709 : 제목&내용 가로형      */
.text_horizontal__81709__ .title__81709__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81709__ .text__81709__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81709__:after {content:'';display:block;clear:both}
	.text_horizontal__81709__ .title__81709__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81709__ .text__81709__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81709__ .title__81709__ {font-size:15px}
	.text_horizontal__81709__ .text__81709__ {font-size:15px}
}

/*     81710 : 제목&내용 가로형      */
.text_horizontal__81710__ .title__81710__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81710__ .text__81710__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81710__:after {content:'';display:block;clear:both}
	.text_horizontal__81710__ .title__81710__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81710__ .text__81710__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81710__ .title__81710__ {font-size:15px}
	.text_horizontal__81710__ .text__81710__ {font-size:15px}
}

/*     81699 : 번호 입력형 타이틀      */
.number_title__81699__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__81699__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__81699__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__81699__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__81699__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__81699__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__81699__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__81699__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__81699__.s_size_200 i {border-width:2px}
.number_title__81699__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__81699__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__81699__ ul li {font-size:16px}
}

/*     81700 : 제목&내용 가로형      */
.text_horizontal__81700__ .title__81700__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81700__ .text__81700__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81700__:after {content:'';display:block;clear:both}
	.text_horizontal__81700__ .title__81700__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81700__ .text__81700__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81700__ .title__81700__ {font-size:15px}
	.text_horizontal__81700__ .text__81700__ {font-size:15px}
}

/*     81701 : 제목&내용 가로형      */
.text_horizontal__81701__ .title__81701__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81701__ .text__81701__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81701__:after {content:'';display:block;clear:both}
	.text_horizontal__81701__ .title__81701__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81701__ .text__81701__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81701__ .title__81701__ {font-size:15px}
	.text_horizontal__81701__ .text__81701__ {font-size:15px}
}

/*     81702 : 제목&내용 가로형      */
.text_horizontal__81702__ .title__81702__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81702__ .text__81702__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81702__:after {content:'';display:block;clear:both}
	.text_horizontal__81702__ .title__81702__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81702__ .text__81702__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81702__ .title__81702__ {font-size:15px}
	.text_horizontal__81702__ .text__81702__ {font-size:15px}
}

/*     81703 : 번호 입력형 타이틀      */
.number_title__81703__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__81703__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__81703__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__81703__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__81703__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__81703__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__81703__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__81703__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__81703__.s_size_200 i {border-width:2px}
.number_title__81703__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__81703__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__81703__ ul li {font-size:16px}
}

/*     81704 : 제목&내용 가로형      */
.text_horizontal__81704__ .title__81704__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81704__ .text__81704__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81704__:after {content:'';display:block;clear:both}
	.text_horizontal__81704__ .title__81704__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81704__ .text__81704__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81704__ .title__81704__ {font-size:15px}
	.text_horizontal__81704__ .text__81704__ {font-size:15px}
}

/*     81705 : 제목&내용 가로형      */
.text_horizontal__81705__ .title__81705__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81705__ .text__81705__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81705__:after {content:'';display:block;clear:both}
	.text_horizontal__81705__ .title__81705__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81705__ .text__81705__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81705__ .title__81705__ {font-size:15px}
	.text_horizontal__81705__ .text__81705__ {font-size:15px}
}

/*     81706 : 제목&내용 가로형      */
.text_horizontal__81706__ .title__81706__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81706__ .text__81706__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81706__:after {content:'';display:block;clear:both}
	.text_horizontal__81706__ .title__81706__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81706__ .text__81706__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81706__ .title__81706__ {font-size:15px}
	.text_horizontal__81706__ .text__81706__ {font-size:15px}
}

